@font-face {
    font-family: 'Genericons';
    src: url('../fonts/genericons.eot');
    src: url('../fonts/genericons.woff') format('woff'),
         url('../fonts/genericons.ttf') format('truetype'),
         url('../fonts/genericons.svg#genericonsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background: none;
	background-color: #fffef9;	
	padding: 0;
	margin: 0;
	width: 100%;
	}
#container, #containerwarm {
	width: 848px;
	margin: 0 auto;
	padding: 0;
	background-color: #fffef9;
	background-image: none;
}
article	{
	width: 640px;
	font: normal 1.5em/1.6em Thonburi, sans-serif;
}
article p	{
	margin-top: 5px;
	padding: 0 10px;
	width: 450px;
}
.roombot	{
	margin-bottom:50px;
}
h1	{
	font: normal 5em/1em Cochin, serif;
	letter-spacing: -0.1ex;
}
h2	{
	font: 2.4em/1.4em Cochin-Italic, serif;
	margin-bottom: 0em;
}
.midsmall	{
	font: italic 1em/1.2em Cochin;
}
.screenwidth	{
	text-align: center;
	margin: 2em auto 1em auto;
	}
footer {
	width:  768px;
	margin:	0 auto;
	padding-bottom: 50px;
	background-color: #fffef9;
}

#contfooter, #contwarmfooter	{
	width:  678px;
	height: 0;
	margin: 0;
	padding: 0;
	background-image: none;
	background-color: #fffef9;
}
